{
  "idConnectionErrorTitle": "இணைப்புப் பிழை",
  "idConnectionErrorBody": "இணையத்துடன் ஓர் இணைப்பை நிறுவ முடியவில்லை.\nஇணையத்துடன் இணைத்து பயன்பாட்டை மீண்டும் தொடங்கவும்.",
  "idOperatingSystemErrorTitle": "இயக்க முறைமைப் பிழை",
  "idOperatingSystemErrorBody": "உங்கள் இயக்க முறைமையின் இந்தப் பதிப்பு பயன்பாட்டால் ஆதரிக்கப்படவில்லை.\nஉங்கள் இயக்க முறைமை முழுமையாக புதுப்பித்திருப்பதை உறுதி செய்யவும்.",
  "idHostAlreadyOpen": "Outlook தொடங்க இயலவில்லை.\nOutlook ஏற்கனவே இயங்கினால் அதை மூடிவிட்டு மீண்டும் முயற்சிக்கவும்.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 இயக்க நேரத்தை நிறுவுவதில் பிழை",
  "idFailedToInstallEdgeBody": "WebView2 -ஐப் புதுப்பிக்கையில் சிக்கல் ஏற்பட்டது, Outlook இயங்க இயலாது. உங்கள் நிர்வாகியைத் தொடர்புகொள்ளவும்.",
  "idPromptLaunchApp": "{0} இருப்பிடம் பாதுகாப்பற்றதாக இருக்கலாம், தொடர விரும்புகிறீர்களா?",
  "idPromptLaunchAppTitle": "Outlook பாதுகாப்பு அறிவிப்பு",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook சார்புநிலையைப் புதுப்பிக்க வேண்டும்",
  "idPromptToInstallEdgeBody": "Microsoft Outlook-க்கு WebView2-இன் சமீபத்திய பதிப்பு தேவைப்படுகிறது மற்றும் அதை உங்களுக்காக நிறுவ முடியும். சார்புநிலையைப் புதுப்பிக்க நிர்வாகிக்கு அனுமதி வழங்கும்படி கேட்கப்படும்போது 'அனுமதி' என்பதைத் தேர்ந்தெடுக்கவும். உங்களுக்கு உதவி தேவைப்பட்டால், உங்கள் நிர்வாகியைத் தொடர்பு கொள்ளவும்"
}